CDB_File-BiIndex

Prerequisites

CDB_File-BiIndex declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CDB_File0.86CDB_File-0.97121.88
CDB_File::Generator0.018CDB_File-Generator-0.030103.13